<?php

include "../lib/sql.php";
include "../lib/cors-headers.php";
include "../lib/json-headers.php";

$data = query("SELECT * FROM configuracion")[0];

$data['url_path'] = $dom;

die(json_encode($data));
